body {
    background-image: url(../img/pattern.jpg);

}

section {
    background-color: white;
    margin: 80px 100px 0 100px;
    padding: 20px 10px;
    
}


article {
    border-bottom-style: solid;
    border-color: black;
}

article a{
    text-decoration: none;
    font-family: Arial, Helvetica, sans-serif;
    color:grey;
}

#article-list {
    
    
}

header {
    background-color:white;
    position: fixed;
    width: 100%;
    top: 0px;
    left: 0px;
}

nav {
    float: right;
    position: relative;
    top: 3px;
    right: 10px;
    
}

nav a {
    text-decoration: none;
    color: blue;
    font-weight: 700;
    font-family: Arial, Helvetica, sans-serif ;
    margin-left: 10px;

  }

li { 
    display: inline; 
    color: blue;
    

}

ul {
    float: right;

}

ul a{
    font-size: 15px;
    font-weight: 700;
    color:grey;
    text-decoration: none;
    font-family: Arial, Helvetica, sans-serif;
}

h1{
    text-align: center;
    color: grey;
}

p{
    text-align: justify;
}


footer{
    margin-top: 20px;
    height: 50px;
    display: flex;
    align-items: center;
    justify-content: center;
    background-color: darkslategray;
}

footer h5{
    font-family: Arial, Helvetica, sans-serif;
    color: floralwhite;
}




